local fn = _gn(0x91C8E617F64188AC)
--- Returns whether or not a ped is visible within your FOV, not this check auto's to false after a certain distance.
-- Target needs to be tracked first, won't work otherwise.
function Global.IsTrackedPedVisible(ped)
	return _in2(fn, ped, _r)
end
